Skip to main content
`Ctrl`+`K`

# DMAdaptorGetCriterion

Get the adaptation criterion

## Synopsis

    #include "petscdmadaptor.h"
    PetscErrorCode DMAdaptorGetCriterion(DMAdaptor adaptor, DMAdaptationCriterion *criterion)

Not Collective

## Input Parameter

- adaptor - the `DMAdaptor`

## Output Parameter

- criterion - the criterion for adaptation

## See Also

`DMAdaptor`, `DMAdaptorSetCriterion()`, `DMAdaptationCriterion`

## Level

advanced

## Location

src/snes/utils/dm/dmadapt.c

Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages